Bug 8951 - login to ISP ok, but could not find ISP server.
Summary: login to ISP ok, but could not find ISP server.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-28 21:56 UTC by Benjamin Zhou
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 02:21:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Zhou 2000-01-28 21:56:49 UTC
I updated my Linux with fixed rp3 and ppp from errate. But the problem
persists.

My modem is ok, working fine under win98. rp3 dialed into ISP, but could
not find even home.netscape.com. My /etc/resolv.conf contains the right
nameserver IP address, even my /etc/ppp/resolv.conf is the same.

I have been reinstalled my Linux many many times. It is frustrating!

Thank you for your attention.

Regards

Comment 1 Nalin Dahyabhai 2000-01-31 12:34:59 UTC
This is odd.  If your ISP's nameservers are listed in /etc/resolv.conf, things
should be working.

Check that when you run "/sbin/ifconfig", you get a section in the output
dedicated to ppp0, and that when you run "/sbin/route -n", you have exactly one
line with "0.0.0.0" in the "genmask" column, and the corresponding "gateway"
value on that line is the same as the "P-t-P" value given for the ppp0 interface
by ifconfig.

Is your PC networked to other computers in your home?  What are the contents of
your /etc/resolv.conf file?

Comment 2 Alan Cox 2002-12-14 02:21:47 UTC
No answer in two years



Note You need to log in before you can comment on or make changes to this bug.